@font-face {
  font-family: 'cal-budget-icons';
  src:
    url('fonts/cal-budget-icons.ttf?exk1i8') format('truetype'),
    url('fonts/cal-budget-icons.woff?exk1i8') format('woff'),
    url('fonts/cal-budget-icons.svg?exk1i8#cal-budget-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="cb-icon-"], [class*=" cb-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cal-budget-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cb-icon-email-merged:before {
  content: "\e91a";
  color: #046076;
}
.cb-icon-raised-chart-merged:before {
  content: "\e91b";
  color: #046076;
}
.cb-icon-raised-email-merged:before {
  content: "\e91c";
  color: #046076;
}
.cb-icon-raised-search-merged .path1:before {
  content: "\e91d";
  color: rgb(3, 95, 117);
}
.cb-icon-raised-search-merged .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-raised-search-merged .path3:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-raised-search-merged .path4:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-raised-search-merged .path5:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-raised-search-merged .path6:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-raised-search-merged .path7:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(4, 96, 119);
}
.cb-icon-arrow-right-no-circle:before {
  content: "\e919";
  color: #046076;
}
.cb-icon-arrow-down:before {
  content: "\e900";
}
.cb-icon-arrow-left:before {
  content: "\e901";
}
.cb-icon-arrow-right:before {
  content: "\e902";
}
.cb-icon-arrow-up:before {
  content: "\e903";
}
.cb-icon-facebook:before {
  content: "\e904";
}
.cb-icon-linkedin:before {
  content: "\e905";
}
.cb-icon-raised-calendar:before {
  content: "\e906";
}
.cb-icon-raised-featured-bullhorn:before {
  content: "\e907";
}
.cb-icon-raised-featured-resources-1:before {
  content: "\e908";
}
.cb-icon-raised-featured-resources-2:before {
  content: "\e909";
}
.cb-icon-raised-featured-resources-3:before {
  content: "\e90a";
}
.cb-icon-raised-flag:before {
  content: "\e90b";
}
.cb-icon-raised-issue-expert:before {
  content: "\e90c";
}
.cb-icon-raised-link:before {
  content: "\e90d";
}
.cb-icon-raised-location:before {
  content: "\e90e";
}
.cb-icon-raised-posts-download:before {
  content: "\e90f";
}
.cb-icon-raised-posts-latest:before {
  content: "\e910";
}
.cb-icon-raised-posts-related:before {
  content: "\e911";
}
.cb-icon-raised-presentation:before {
  content: "\e912";
}
.cb-icon-raised-refine:before {
  content: "\e913";
}
.cb-icon-raised-share:before {
  content: "\e914";
}
.cb-icon-raised-social:before {
  content: "\e915";
}
.cb-icon-search:before {
  content: "\e916";
}
.cb-icon-twitter:before {
  content: "\e917";
}
.cb-icon-youtube:before {
  content: "\e918";
}
